summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
Diffstat (limited to 'app-eselect/eselect-chuck/eselect-chuck-1.0.2.ebuild')
-rw-r--r--app-eselect/eselect-chuck/eselect-chuck-1.0.2.ebuild23
1 files changed, 23 insertions, 0 deletions
diff --git a/app-eselect/eselect-chuck/eselect-chuck-1.0.2.ebuild b/app-eselect/eselect-chuck/eselect-chuck-1.0.2.ebuild
new file mode 100644
index 00000000000..113ad8515a9
--- /dev/null
+++ b/app-eselect/eselect-chuck/eselect-chuck-1.0.2.ebuild
@@ -0,0 +1,23 @@
+# Copyright 1999-2017 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=6
+
+DESCRIPTION="Manages the /usr/bin/chuck symlink"
+HOMEPAGE="https://www.gentoo.org/"
+SRC_URI="mirror://gentoo/chuck.eselect-${PVR}.bz2"
+
+LICENSE="GPL-2"
+SLOT="0"
+KEYWORDS="~amd64 ~x86"
+IUSE=""
+
+RDEPEND=">=app-admin/eselect-1.2.3"
+DEPEND="!<=media-sound/chuck-1.2.1.2"
+
+S=${WORKDIR}
+
+src_install() {
+ insinto /usr/share/eselect/modules
+ newins "${WORKDIR}/chuck.eselect-${PVR}" chuck.eselect || die
+}